<div class="middle-div" style="opacity: 1;">
    I've got an app that's gonna fly you away
    <br>
    To destinations far and near
    <br>
    With just a tap, you can book your way
    <br>
    To all the places you hold dear
    <br>
    <br>
    My Angular app, airplane-tickets reservation
    <br>
    Making travel dreams a reality
    <br>
    My Angular app, airplane-tickets reservation
    <br>
    Just a few clicks, and you'll be soaring free
    <br>
    <br>
    No more waiting in long lines
    <br>
    Or dealing with the stress and fuss
    <br>
    With my app, you can book in no time
    <br>
    And fly off without any fuss
    <br>
    <br>
    So come and join me on this ride
    <br>
    Together we'll see the world with pride
    <br>
    My Angular app, airplane-tickets reservation
    <br>
    Making your travel dreams come true.
</div>